uuid: 4fbc32cb-d798-4c1a-906e-0b918a44c02c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_dealer_fax
field_name: field_dealer_fax
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
